diff -ruN vdr-1.5.18/CONTRIBUTORS vdr-1.6.0/CONTRIBUTORS
--- vdr-1.5.18/CONTRIBUTORS	2008-03-14 14:11:28.000000000 +0100
+++ vdr-1.6.0/CONTRIBUTORS	2008-03-18 18:34:00.000000000 +0100
@@ -2341,3 +2341,9 @@
 
 Alexander Gross <Bikalexander@gmail.com>
  for adding Russian translations to the 'skincurses' and 'pictures' plugins
+
+Adrian Caval <anrxc@sysphere.org>
+ for translating OSD texts to the Croatian language
+
+Nan Feng <nfgx@21cn.com>
+ for translating OSD texts to the Chinese language
diff -ruN vdr-1.5.18/HISTORY vdr-1.6.0/HISTORY
--- vdr-1.5.18/HISTORY	2008-03-16 12:48:13.000000000 +0100
+++ vdr-1.6.0/HISTORY	2008-03-23 11:26:08.000000000 +0100
@@ -5722,3 +5722,10 @@
 - Fixed tuning to a live channel after a recording has been stopped using the
   'Back' key.
 - Resetting a timer's 'pending' flag when it has ended.
+
+2008-03-23: Version 1.6.0
+
+- Updated the Croatian language texts (thanks to Adrian Caval).
+- Added Chinese language texts (thanks to Nan Feng).
+- Updated the Portuguese language texts.
+- Added a note about VDR_CHARSET_OVERRIDE to the INSTALL file.
diff -ruN vdr-1.5.18/INSTALL vdr-1.6.0/INSTALL
--- vdr-1.5.18/INSTALL	2008-02-10 15:23:58.000000000 +0100
+++ vdr-1.6.0/INSTALL	2008-03-22 12:09:04.000000000 +0100
@@ -117,6 +117,16 @@
 Note that for VDR's internationalized texts to work, the LANG environment
 variable must be set to a valid locale!
 
+Workaround for providers not encoding their EPG data correctly
+--------------------------------------------------------------
+
+According to "ETSI EN 300 468" the default character set fo SI data is
+ISO6937. But unfortunately some broadcasters actually use ISO-8859-9 or
+other encodings, but fail to correctly announce that.
+Users who want to set the default character set to something different can
+do this by setting the environment variable VDR_CHARSET_OVERRIDE to something
+like ISO-8859-9.
+
 Automatic restart in case of hangups:
 -------------------------------------
 
diff -ruN vdr-1.5.18/PLUGINS/src/hello/HISTORY vdr-1.6.0/PLUGINS/src/hello/HISTORY
--- vdr-1.5.18/PLUGINS/src/hello/HISTORY	2007-08-15 15:17:26.000000000 +0200
+++ vdr-1.6.0/PLUGINS/src/hello/HISTORY	2008-03-18 18:18:35.000000000 +0100
@@ -58,3 +58,7 @@
 
 - Moved the "all" target in the Makefile before the "Implicit rules",
   so that a plain "make" will compile everything.
+
+2008-03-18: Version 0.2.2
+
+- Updated the Croatian language texts (thanks to Adrian Caval).
diff -ruN vdr-1.5.18/PLUGINS/src/hello/hello.c vdr-1.6.0/PLUGINS/src/hello/hello.c
--- vdr-1.5.18/PLUGINS/src/hello/hello.c	2007-08-15 15:17:16.000000000 +0200
+++ vdr-1.6.0/PLUGINS/src/hello/hello.c	2008-03-18 18:13:25.000000000 +0100
@@ -3,7 +3,7 @@
  *
  * See the README file for copyright information and how to reach the author.
  *
- * $Id: hello.c 1.14 2007/08/15 13:17:16 kls Exp $
+ * $Id: hello.c 1.15 2008/03/18 17:13:25 kls Exp $
  */
 
 #include <getopt.h>
@@ -12,7 +12,7 @@
 #include <vdr/interface.h>
 #include <vdr/plugin.h>
 
-static const char *VERSION        = "0.2.1";
+static const char *VERSION        = "0.2.2";
 static const char *DESCRIPTION    = trNOOP("A friendly greeting");
 static const char *MAINMENUENTRY  = trNOOP("Hello");
 
diff -ruN vdr-1.5.18/PLUGINS/src/hello/po/hr_HR.po vdr-1.6.0/PLUGINS/src/hello/po/hr_HR.po
--- vdr-1.5.18/PLUGINS/src/hello/po/hr_HR.po	2008-03-16 12:43:05.000000000 +0100
+++ vdr-1.6.0/PLUGINS/src/hello/po/hr_HR.po	2008-03-23 11:31:31.000000000 +0100
@@ -1,35 +1,34 @@
 # VDR plugin language source file.
 # Copyright (C) 2008 Klaus Schmidinger <kls@cadsoft.de>
 # This file is distributed under the same license as the VDR package.
-# Drazen Dupor <drazen.dupor@dupor.com>, 2004
-# Dino Ravnic <dino.ravnic@fer.hr>, 2004
+# Adrian Caval <anrxc@sysphere.org>, 2008
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: VDR 1.6.0\n"
 "Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
 "POT-Creation-Date: 2007-10-13 11:52+0200\n"
-"PO-Revision-Date: 2007-08-11 12:34+0200\n"
-"Last-Translator: Drazen Dupor <drazen.dupor@dupor.com>\n"
+"PO-Revision-Date: 2008-03-17 19:52+0100\n"
+"Last-Translator: Adrian Caval <anrxc@sysphere.org>\n"
 "Language-Team: Croatian\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=ISO-8859-2\n"
 "Content-Transfer-Encoding: 8bit\n"
 
 msgid "A friendly greeting"
-msgstr ""
+msgstr "Prijateljska dobrodolica"
 
 msgid "Hello"
-msgstr ""
+msgstr "Pozdrav"
 
 msgid "Greeting time (s)"
-msgstr ""
+msgstr "Trajanje dobrodolice (s)"
 
 msgid "Use alternate greeting"
-msgstr ""
+msgstr "Koristi alternativni pozdrav"
 
 msgid "Howdy folks!"
-msgstr ""
+msgstr "Pozdrav ljudi!"
 
 msgid "Hello world!"
-msgstr ""
+msgstr "Pozdrav svijete!"
diff -ruN vdr-1.5.18/PLUGINS/src/sky/HISTORY vdr-1.6.0/PLUGINS/src/sky/HISTORY
--- vdr-1.5.18/PLUGINS/src/sky/HISTORY	2007-08-15 15:19:38.000000000 +0200
+++ vdr-1.6.0/PLUGINS/src/sky/HISTORY	2008-03-22 11:20:10.000000000 +0100
@@ -59,3 +59,8 @@
 
 - Moved the "all" target in the Makefile before the "Implicit rules",
   so that a plain "make" will compile everything.
+
+2008-03-22:Version 0.3.7
+
+- Removed the full path from the 'logger' call in the getskyepg.pl script (this
+  program is apparently "on the move" through the file system...).
diff -ruN vdr-1.5.18/PLUGINS/src/sky/getskyepg.pl vdr-1.6.0/PLUGINS/src/sky/getskyepg.pl
--- vdr-1.5.18/PLUGINS/src/sky/getskyepg.pl	2006-12-02 10:52:49.000000000 +0100
+++ vdr-1.6.0/PLUGINS/src/sky/getskyepg.pl	2008-03-22 11:17:42.000000000 +0100
@@ -8,7 +8,7 @@
 #
 # See the README file for copyright information and how to reach the author.
 #
-# $Id: getskyepg.pl 1.6 2006/12/02 09:52:49 kls Exp $
+# $Id: getskyepg.pl 1.7 2008/03/22 10:17:42 kls Exp $
 
 use Getopt::Std;
 use Time::Local;
@@ -44,7 +44,7 @@
 $SkyWebPage = "www.bleb.org/tv/data/listings";
 $WGET = "/usr/bin/wget -q -O-";
 $WGET .= " -U '$IDENT'" unless $User;
-$LOGGER = "/usr/bin/logger -t SKYEPG";
+$LOGGER = "logger -t SKYEPG";
 
 $DST = -3600; # Daylight Saving Time offset
 $SecsInDay = 86400;
diff -ruN vdr-1.5.18/PLUGINS/src/sky/sky.c vdr-1.6.0/PLUGINS/src/sky/sky.c
--- vdr-1.5.18/PLUGINS/src/sky/sky.c	2007-08-15 15:19:24.000000000 +0200
+++ vdr-1.6.0/PLUGINS/src/sky/sky.c	2008-03-22 11:19:32.000000000 +0100
@@ -3,7 +3,7 @@
  *
  * See the README file for copyright information and how to reach the author.
  *
- * $Id: sky.c 1.14 2007/08/15 13:19:24 kls Exp $
+ * $Id: sky.c 1.15 2008/03/22 10:19:32 kls Exp $
  */
 
 #include <sys/socket.h>
@@ -15,7 +15,7 @@
 #include <vdr/plugin.h>
 #include <vdr/sources.h>
 
-static const char *VERSION        = "0.3.6";
+static const char *VERSION        = "0.3.7";
 static const char *DESCRIPTION    = "Sky Digibox interface";
 
 // --- cDigiboxDevice --------------------------------------------------------
diff -ruN vdr-1.5.18/UPDATE-1.6.0 vdr-1.6.0/UPDATE-1.6.0
--- vdr-1.5.18/UPDATE-1.6.0	2008-02-17 15:34:34.000000000 +0100
+++ vdr-1.6.0/UPDATE-1.6.0	2008-03-23 12:00:31.000000000 +0100
@@ -119,6 +119,7 @@
 - The new option --localedir can be used to set the locale directory at runtime.
 - Added Turkish language texts.
 - Added Ukrainian language texts.
+- Added Chinese language texts.
 
 Misc:
 
diff -ruN vdr-1.5.18/config.h vdr-1.6.0/config.h
--- vdr-1.5.18/config.h	2008-03-16 12:37:13.000000000 +0100
+++ vdr-1.6.0/config.h	2008-03-23 11:26:10.000000000 +0100
@@ -4,7 +4,7 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: config.h 1.308 2008/03/16 11:37:13 kls Exp $
+ * $Id: config.h 1.310 2008/03/23 10:26:10 kls Exp $
  */
 
 #ifndef __CONFIG_H
@@ -22,13 +22,13 @@
 
 // VDR's own version number:
 
-#define VDRVERSION  "1.5.18"
-#define VDRVERSNUM   10518  // Version * 10000 + Major * 100 + Minor
+#define VDRVERSION  "1.6.0"
+#define VDRVERSNUM   10600  // Version * 10000 + Major * 100 + Minor
 
 // The plugin API's version number:
 
-#define APIVERSION  "1.5.15"
-#define APIVERSNUM   10515  // Version * 10000 + Major * 100 + Minor
+#define APIVERSION  "1.6.0"
+#define APIVERSNUM   10600  // Version * 10000 + Major * 100 + Minor
 
 // When loading plugins, VDR searches them by their APIVERSION, which
 // may be smaller than VDRVERSION in case there have been no changes to
diff -ruN vdr-1.5.18/po/hr_HR.po vdr-1.6.0/po/hr_HR.po
--- vdr-1.5.18/po/hr_HR.po	2008-03-16 12:43:03.000000000 +0100
+++ vdr-1.6.0/po/hr_HR.po	2008-03-23 11:31:29.000000000 +0100
@@ -3,33 +3,34 @@
 # This file is distributed under the same license as the VDR package.
 # Drazen Dupor <drazen.dupor@dupor.com>, 2004, 2005
 # Dino Ravnic <dino.ravnic@fer.hr>, 2004
+# Adrian Caval <anrxc@sysphere.org>, 2008
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: VDR 1.6.0\n"
 "Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
 "POT-Creation-Date: 2008-02-10 12:22+0100\n"
-"PO-Revision-Date: 2007-08-12 14:17+0200\n"
-"Last-Translator: Drazen Dupor <drazen.dupor@dupor.com>\n"
+"PO-Revision-Date: 2008-03-17 19:00+0100\n"
+"Last-Translator: Adrian Caval <anrxc@sysphere.org>\n"
 "Language-Team: Croatian\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=ISO-8859-2\n"
 "Content-Transfer-Encoding: 8bit\n"
 
 msgid "*** Invalid Channel ***"
-msgstr "*** Neispravan program ***"
+msgstr "*** Neispravan Program ***"
 
 msgid "Channel not available!"
 msgstr "Program nije dostupan!"
 
 msgid "Can't start Transfer Mode!"
-msgstr "Ne mogu zapoeti 'prijenosni' nain!"
+msgstr "Nemogue zapoeti Prijenos!!"
 
 msgid "Starting EPG scan"
-msgstr "Poinjem EPG-scan"
+msgstr "Poinjem EPG pretragu"
 
 msgid "No title"
-msgstr "Bez titla"
+msgstr "Bez naziva"
 
 #. TRANSLATORS: The name of the language, as written natively
 msgid "LanguageName$English"
@@ -40,16 +41,16 @@
 msgstr "hrv"
 
 msgid "Phase 1: Detecting RC code type"
-msgstr "Faza 1: detektiranje kda daljinskog upravljaa."
+msgstr "Faza 1: detektiranje kda daljinskog upravljaa"
 
 msgid "Press any key on the RC unit"
-msgstr "Pritisnite tipku na daljinskom upravljau"
+msgstr "Pritisnite jednu tipku na daljinskom upravljau"
 
 msgid "RC code detected!"
 msgstr "Kd daljinskog upravljaa je prepoznat!"
 
 msgid "Do not press any key..."
-msgstr "Ne pritiskajte tipku..."
+msgstr "Ne pritiite tipke..."
 
 msgid "Phase 2: Learning specific key codes"
 msgstr "Faza 2: Uenje posebnih kdova"
@@ -71,10 +72,10 @@
 msgstr "(pritisnite 'Dolje' za kraj)"
 
 msgid "(press 'Menu' to skip this key)"
-msgstr "pritisnite 'Izbor' da preskoite ovu tipku"
+msgstr "pritisnite 'Izbornik' da preskoite ovu tipku"
 
 msgid "Learning Remote Control Keys"
-msgstr "Uenje kda daljinskog upravljaa"
+msgstr "Uenje rasporeda tipki daljinskog upravljaa"
 
 msgid "Phase 3: Saving key codes"
 msgstr "Faza 3: Spremanje kdova tipki"
@@ -89,7 +90,7 @@
 msgstr "Dolje"
 
 msgid "Key$Menu"
-msgstr "Izbor"
+msgstr "Izbornik"
 
 msgid "Key$Ok"
 msgstr "Ok"
@@ -137,22 +138,22 @@
 msgstr "Nazad"
 
 msgid "Key$Next"
-msgstr ""
+msgstr "Sljedee"
 
 msgid "Key$Prev"
-msgstr ""
+msgstr "Prethodno"
 
 msgid "Key$Power"
-msgstr "Iskljui"
+msgstr "Power"
 
 msgid "Key$Channel+"
-msgstr "Program +"
+msgstr "Program+"
 
 msgid "Key$Channel-"
-msgstr "Program -"
+msgstr "Program-"
 
 msgid "Key$PrevChannel"
-msgstr ""
+msgstr "PrethodniKanal"
 
 msgid "Key$Volume+"
 msgstr "Glasnije"
@@ -164,10 +165,10 @@
 msgstr "Bez zvuka"
 
 msgid "Key$Audio"
-msgstr ""
+msgstr "Audio"
 
 msgid "Key$Subtitles"
-msgstr ""
+msgstr "Titlovi"
 
 msgid "Key$Schedule"
 msgstr "Raspored"
@@ -176,43 +177,43 @@
 msgstr "Programi"
 
 msgid "Key$Timers"
-msgstr "Termini"
+msgstr "Tajmeri"
 
 msgid "Key$Recordings"
 msgstr "Snimke"
 
 msgid "Key$Setup"
-msgstr "Konfiguracija"
+msgstr "Postavke"
 
 msgid "Key$Commands"
 msgstr "Naredbe"
 
 msgid "Key$User1"
-msgstr ""
+msgstr "Korisnik1"
 
 msgid "Key$User2"
-msgstr ""
+msgstr "Korisnik2"
 
 msgid "Key$User3"
-msgstr ""
+msgstr "Korisnik3"
 
 msgid "Key$User4"
-msgstr ""
+msgstr "Korisnik4"
 
 msgid "Key$User5"
-msgstr ""
+msgstr "Korisnik5"
 
 msgid "Key$User6"
-msgstr ""
+msgstr "Korisnik6"
 
 msgid "Key$User7"
-msgstr ""
+msgstr "Korisnik7"
 
 msgid "Key$User8"
-msgstr ""
+msgstr "Korisnik8"
 
 msgid "Key$User9"
-msgstr ""
+msgstr "Korisnik9"
 
 msgid "Disk"
 msgstr "Disk"
@@ -221,10 +222,10 @@
 msgstr "slobodno"
 
 msgid "Free To Air"
-msgstr ""
+msgstr "Slobodno"
 
 msgid "encrypted"
-msgstr ""
+msgstr "kriptirano"
 
 msgid "auto"
 msgstr "automatski"
@@ -260,10 +261,10 @@
 msgstr "Dpid2"
 
 msgid "Spid1"
-msgstr ""
+msgstr "Spid1"
 
 msgid "Spid2"
-msgstr ""
+msgstr "Spid2"
 
 msgid "Tpid"
 msgstr "Tpid"
@@ -284,13 +285,13 @@
 msgstr "Inverzija"
 
 msgid "off"
-msgstr "ugasi"
+msgstr "iskljui"
 
 msgid "CoderateH"
 msgstr "CoderateH"
 
 msgid "none"
-msgstr "nijedan"
+msgstr "nita"
 
 msgid "CoderateL"
 msgstr "CoderateL"
@@ -299,7 +300,7 @@
 msgstr "Modulacija"
 
 msgid "Bandwidth"
-msgstr "Bandwidth"
+msgstr "Propusnost"
 
 msgid "Transmission"
 msgstr "Prijenos"
@@ -311,7 +312,7 @@
 msgstr "Hijerarhija"
 
 msgid "Channel settings are not unique!"
-msgstr "Parametri programa nisu jednoznani!"
+msgstr "Postavke programa nisu jedinstvene!"
 
 msgid "Channels"
 msgstr "Programi"
@@ -329,13 +330,13 @@
 msgstr "Oznai"
 
 msgid "Channel is being used by a timer!"
-msgstr "Program je trenutno zauzet terminom za snimanje"
+msgstr "Program je trenutno zauzet tajmerom!"
 
 msgid "Delete channel?"
 msgstr "Obrisati program?"
 
 msgid "Edit timer"
-msgstr "Ureivanje termina"
+msgstr "Ureivanje tajmera"
 
 msgid "Active"
 msgstr "Aktivan"
@@ -368,25 +369,25 @@
 msgstr "Prvi dan"
 
 msgid "Timers"
-msgstr "Termini"
+msgstr "Tajmeri"
 
 msgid "Button$On/Off"
-msgstr "De-/Aktiviraj"
+msgstr "De/Aktiviraj"
 
 msgid "Button$Info"
 msgstr "Info"
 
 msgid "Delete timer?"
-msgstr "Obrisati termin?"
+msgstr "Obrisati tajmer?"
 
 msgid "Timer still recording - really delete?"
-msgstr "Jo snimam - zaista obrisati?"
+msgstr "Tajmer jo snima - zaista obrisati?"
 
 msgid "Event"
 msgstr "Emisija"
 
 msgid "Button$Timer"
-msgstr ""
+msgstr "Tajmer"
 
 msgid "Button$Record"
 msgstr "Snimi"
@@ -410,7 +411,7 @@
 msgstr "Raspored"
 
 msgid "Can't switch channel!"
-msgstr "Ne mogu prebaciti program!"
+msgstr "Nemogue prebaciti program!"
 
 #, c-format
 msgid "Schedule - %s"
@@ -418,23 +419,23 @@
 
 #, c-format
 msgid "This event - %s"
-msgstr ""
+msgstr "Ovaj dogaaj - %s"
 
 msgid "This event - all channels"
-msgstr ""
+msgstr "Ovaj dogaaj - svi kanali"
 
 msgid "All events - all channels"
-msgstr ""
+msgstr "Svi dogaaji - svi kanali"
 
 #, c-format
 msgid "Please enter %d digits!"
-msgstr ""
+msgstr "Molim unesite %d znamenki!"
 
 msgid "CAM not responding!"
-msgstr ""
+msgstr "CAM ne odgovara!"
 
 msgid "Recording info"
-msgstr ""
+msgstr "Detalji snimanja"
 
 msgid "Button$Play"
 msgstr "Start"
@@ -503,34 +504,34 @@
 msgstr "Koristi mala slova"
 
 msgid "Setup.OSD$Anti-alias"
-msgstr ""
+msgstr "Anti-alias"
 
 msgid "Setup.OSD$Default font"
-msgstr ""
+msgstr "Zadani font"
 
 msgid "Setup.OSD$Small font"
-msgstr ""
+msgstr "Maleni font"
 
 msgid "Setup.OSD$Fixed font"
-msgstr ""
+msgstr "Nepromjenjiv font"
 
 msgid "Setup.OSD$Default font size (pixel)"
-msgstr ""
+msgstr "Veliina zadanog fonta (piksel)"
 
 msgid "Setup.OSD$Small font size (pixel)"
-msgstr ""
+msgstr "Veliina malenog fonta (piksel)"
 
 msgid "Setup.OSD$Fixed font size (pixel)"
-msgstr ""
+msgstr "Veliina nepromjenjivog fonta (piksel)"
 
 msgid "Setup.OSD$Channel info position"
-msgstr "Pozicija informacije o programu"
+msgstr "Pozicija informacija o programu"
 
 msgid "bottom"
-msgstr "dolje"
+msgstr "dno"
 
 msgid "top"
-msgstr "gore"
+msgstr "vrh"
 
 msgid "Setup.OSD$Channel info time (s)"
 msgstr "Vrijeme prikaza informacije o programu (s)"
@@ -539,7 +540,7 @@
 msgstr "Informacije kod promjene kanala"
 
 msgid "Setup.OSD$Timeout requested channel info"
-msgstr ""
+msgstr "Trenutak prikaza informacije o kanalu"
 
 msgid "Setup.OSD$Scroll pages"
 msgstr "Listaj po stranicama"
@@ -548,13 +549,13 @@
 msgstr "S kraja skoi na poetak"
 
 msgid "Setup.OSD$Menu key closes"
-msgstr ""
+msgstr "Tipka Izbornik zatvara"
 
 msgid "Setup.OSD$Recording directories"
 msgstr "Imenik za snimke"
 
 msgid "EPG"
-msgstr "Pregled emisija (EPG)"
+msgstr "EPG (elektronski programski vodi)"
 
 msgid "Button$Scan"
 msgstr "Pretrai"
@@ -563,16 +564,16 @@
 msgstr "Vrijeme do EPG pregleda (h)"
 
 msgid "Setup.EPG$EPG bugfix level"
-msgstr "Nivo popravka EPG greaka"
+msgstr "Razina popravka EPG greaka"
 
 msgid "Setup.EPG$EPG linger time (min)"
-msgstr "Prikai stare EPG podatke (min)"
+msgstr "Vrijeme EPG zadravanja (min)"
 
 msgid "Setup.EPG$Set system time"
-msgstr "Podesi vrijeme sistema"
+msgstr "Podesi sistemsko vrijeme"
 
 msgid "Setup.EPG$Use time from transponder"
-msgstr "Transponder za podeavanje sata"
+msgstr "Koristi vrijeme sa transpondera"
 
 #. TRANSLATORS: note the plural!
 msgid "Setup.EPG$Preferred languages"
@@ -583,13 +584,13 @@
 msgstr "Preferirani jezik"
 
 msgid "pan&scan"
-msgstr "pan&scan"
+msgstr "proiri I ispitaj"
 
 msgid "letterbox"
-msgstr "letterbox"
+msgstr "pravokutnik"
 
 msgid "center cut out"
-msgstr "center cut out"
+msgstr "izrei sredinu"
 
 msgid "no"
 msgstr "ne"
@@ -598,10 +599,10 @@
 msgstr "samo imena"
 
 msgid "PIDs only"
-msgstr ""
+msgstr "Samo PID-ovi"
 
 msgid "names and PIDs"
-msgstr "imena i identifikatore (PIDs)"
+msgstr "imena i identifikatori (PIDs)"
 
 msgid "add new channels"
 msgstr "dodaj nove programe"
@@ -634,22 +635,22 @@
 msgstr "Audio jezik"
 
 msgid "Setup.DVB$Display subtitles"
-msgstr ""
+msgstr "Prikai titlove"
 
 msgid "Setup.DVB$Subtitle languages"
-msgstr ""
+msgstr "Jezici titla"
 
 msgid "Setup.DVB$Subtitle language"
-msgstr ""
+msgstr "Jezik titla"
 
 msgid "Setup.DVB$Subtitle offset"
-msgstr ""
+msgstr "Pomak titla"
 
 msgid "Setup.DVB$Subtitle foreground transparency"
-msgstr ""
+msgstr "Transparentnost titla"
 
 msgid "Setup.DVB$Subtitle background transparency"
-msgstr ""
+msgstr "Transparentnost pozadine titla"
 
 msgid "LNB"
 msgstr "LNB"
@@ -667,34 +668,34 @@
 msgstr "Gornja LNB frekv. (MHz)"
 
 msgid "CAM reset"
-msgstr ""
+msgstr "Ponovno pokreni CAM"
 
 msgid "CAM present"
-msgstr ""
+msgstr "CAM prisutan"
 
 msgid "CAM ready"
-msgstr ""
+msgstr "CAM spreman"
 
 msgid "CAM"
 msgstr "CAM"
 
 msgid "Button$Menu"
-msgstr "Izbor"
+msgstr "Izbornik"
 
 msgid "Button$Reset"
-msgstr "Reset"
+msgstr "Ponovno pokreni"
 
 msgid "Opening CAM menu..."
-msgstr ""
+msgstr "Otvaram CAM izbornik..."
 
 msgid "Can't open CAM menu!"
-msgstr "Ne mogu otvoriti CAM izbor!"
+msgstr "Otvaranje CAM izbornika neuspjeno!"
 
 msgid "CAM is in use - really reset?"
-msgstr ""
+msgstr "CAM se koristi - ponovno pokrenuti unato?"
 
 msgid "Can't reset CAM!"
-msgstr "Ne mogu resetirati CAM"
+msgstr "Ponovno pokretanje CAM-a neuspjeno!"
 
 msgid "Recording"
 msgstr "Snimanje"
@@ -709,10 +710,10 @@
 msgstr "Standardno ogranienje"
 
 msgid "Setup.Recording$Default priority"
-msgstr "Standardni prioritet"
+msgstr "Zadani prioritet"
 
 msgid "Setup.Recording$Default lifetime (d)"
-msgstr "Standardno trajanje (d)"
+msgstr "Zadano trajanje (d)"
 
 msgid "Setup.Recording$Pause priority"
 msgstr "Prioritet pauze"
@@ -748,7 +749,7 @@
 msgstr "Reprodukcija"
 
 msgid "Setup.Replay$Multi speed mode"
-msgstr "MultiSpeed nain"
+msgstr "Viestruke brzine prikaza"
 
 msgid "Setup.Replay$Show replay mode"
 msgstr "Prikai nain prikazivanja"
@@ -757,7 +758,7 @@
 msgstr "ID nastavka"
 
 msgid "Miscellaneous"
-msgstr "Ostalo"
+msgstr "Raznovrsno"
 
 msgid "Setup.Miscellaneous$Min. event timeout (min)"
 msgstr "Minimalno vrijeme pauze"
@@ -769,31 +770,31 @@
 msgstr "SVDRP vrijeme neaktivnosti"
 
 msgid "Setup.Miscellaneous$Zap timeout (s)"
-msgstr ""
+msgstr "Zap istjee (s)"
 
 msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
-msgstr ""
+msgstr "Upis kanala istjee (ms)"
 
 msgid "Setup.Miscellaneous$Initial channel"
-msgstr ""
+msgstr "Poetni kanal"
 
 msgid "Setup.Miscellaneous$as before"
-msgstr ""
+msgstr "kao prethodno"
 
 msgid "Setup.Miscellaneous$Initial volume"
-msgstr ""
+msgstr "Poetna jaina zvuka"
 
 msgid "Setup.Miscellaneous$Emergency exit"
-msgstr ""
+msgstr "Izlaz u sluaju nude"
 
 msgid "Plugins"
-msgstr "Dodaci (Plugins)"
+msgstr "Dodaci"
 
 msgid "This plugin has no setup parameters!"
-msgstr "Ovaj dodatak (Plugin) nema parametara!"
+msgstr "Ovaj dodatak nema parametara!"
 
 msgid "Setup"
-msgstr "Konfiguracija"
+msgstr "Postavke"
 
 msgid "Restart"
 msgstr "Restart sistema"
@@ -816,7 +817,7 @@
 msgstr " Prekini reprodukciju"
 
 msgid "Button$Audio"
-msgstr ""
+msgstr "Audio"
 
 msgid "Button$Pause"
 msgstr "Pauza"
@@ -841,47 +842,47 @@
 msgstr "Audio nedostupan"
 
 msgid "No subtitles"
-msgstr ""
+msgstr "Bez titlova"
 
 msgid "Button$Subtitles"
-msgstr ""
+msgstr "Titlovi"
 
 msgid "No subtitles available!"
-msgstr ""
+msgstr "Titlovi nisu dostupni!"
 
 msgid "Not enough disk space to start recording!"
-msgstr ""
+msgstr "Nema dovoljno praznog prostora za snimanje!"
 
 msgid "No free DVB device to record!"
 msgstr "Nema slobodnog DVB ureaja za snimanje!"
 
 msgid "Pausing live video..."
-msgstr "Zaustavljanje ivog signala..."
+msgstr "Zaustavljanje izravnog prijenosa..."
 
 #. TRANSLATORS: note the trailing blank!
 msgid "Jump: "
 msgstr "Skoi: "
 
 msgid "No editing marks defined!"
-msgstr "Nijedna prekidna toka nije postavljena!"
+msgstr "Nijedna toka rezanja nije odreena!"
 
 msgid "Can't start editing process!"
 msgstr "Ne mogu zapoeti ureivanje!"
 
 msgid "Editing process started"
-msgstr "Rezanje je zapoeto"
+msgstr "Ureivanje zapoelo"
 
 msgid "Editing process already active!"
-msgstr "Ureivanje je ve aktivirano!"
+msgstr "Ureivanje je ve u tijeku!!"
 
 msgid "FileNameChars$ abcdefghijklmnopqrstuvwxyz0123456789-.,#~\\^$[]|()*+?{}/:%@&"
-msgstr " abcdefghijklmnopqrstuvwxyz0123456789-.,#~\\^$[]|()*+?{}/:%@&"
+msgstr "abcdefghijklmnopqrstuvwxyz0123456789-.,#~\\^$[]|()*+?{}/:%@&"
 
 msgid "yes"
 msgstr "da"
 
 msgid "CharMap$ 0\t-.,1#~\\^$[]|()*+?{}/:%@&\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
-msgstr ""
+msgstr "0\t-.,1#~\\^$[]|()*+?{}/:%@&\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
 
 msgid "Button$ABC/abc"
 msgstr "ABC/abc"
@@ -893,45 +894,45 @@
 msgstr "Umetni"
 
 msgid "Plugin"
-msgstr "Plugin"
+msgstr "Dodatak"
 
 msgid "Up/Dn for new location - OK to move"
-msgstr "Gore/Dolje na novu poziciju - zatim OK"
+msgstr "Gore/Dolje na novu poziciju - OK za potvdru"
 
 msgid "Channel locked (recording)!"
-msgstr "Program blokiran (snimanje)!"
+msgstr "Program zakljuan (snimanje)!"
 
 msgid "Low disk space!"
-msgstr "Nedovoljno prostora na disku"
+msgstr "Malo prostora na disku!"
 
 msgid "Can't shutdown - option '-s' not given!"
 msgstr "Gaenje nemogue - nedostaje opcija '-s'!"
 
 msgid "Editing - shut down anyway?"
-msgstr ""
+msgstr "Ureivanje u tijeku - iskljuiti unato?"
 
 msgid "Recording - shut down anyway?"
-msgstr "Snimanje traje - svejedno iskljuiti?"
+msgstr "Snimanje traje - iskljuiti unato?"
 
 #, c-format
 msgid "Recording in %ld minutes, shut down anyway?"
-msgstr "Snimanje za %ld minuta - svejedno iskljuiti?"
+msgstr "Snimanje za %ld minuta - iskljuiti unato?"
 
 msgid "shut down anyway?"
 msgstr "svejedno iskljuiti?"
 
 #, c-format
 msgid "Plugin %s wakes up in %ld min, continue?"
-msgstr ""
+msgstr "Dodatak %s se budi u %ld min, nastavi?"
 
 msgid "Editing - restart anyway?"
-msgstr ""
+msgstr "Ureivanje u tijeku - ponovno pokreni unato?"
 
 msgid "Recording - restart anyway?"
-msgstr "Snimanje traje - svejedno restart sistema?"
+msgstr "Snimanje je u tijeku - ponovno pokreni unato?"
 
 msgid "restart anyway?"
-msgstr "svejedno restart sistema?"
+msgstr "ponovno pokreni unato?"
 
 #. TRANSLATORS: note the trailing blank!
 msgid "Volume "
@@ -941,7 +942,7 @@
 msgstr "Klasini VDR"
 
 msgid "ST:TNG Panels"
-msgstr "ST:TNG Konzole"
+msgstr "ST:TNG Panele"
 
 #. TRANSLATORS: the first character of each weekday, beginning with monday
 msgid "MTWTFSS"
@@ -973,19 +974,19 @@
 msgstr "Nedjelja"
 
 msgid "Upcoming recording!"
-msgstr ""
+msgstr "Obnovljena snimka!"
 
 msgid "Recording started"
-msgstr ""
+msgstr "Snimanje zapoelo"
 
 msgid "VDR will shut down later - press Power to force"
-msgstr ""
+msgstr "VDR e se iskljuiti kasnije - pritisnite Power za prisilno iskljuenje"
 
 msgid "Press any key to cancel shutdown"
-msgstr "Pritisnite tipku ako ne elite ugasiti sistem"
+msgstr "Pritisnite tipku za prekid iskljuivanja"
 
 msgid "Switching primary DVB..."
-msgstr "Preklapanje primarnog DVB ureaja..."
+msgstr "Prebacivanje primarnog DVB ureaja..."
 
 msgid "Editing process failed!"
 msgstr "Rezanje neuspjeno!"
@@ -994,8 +995,8 @@
 msgstr "Rezanje zavreno"
 
 msgid "Press any key to cancel restart"
-msgstr ""
+msgstr "Pritisnite jednu tipku za ponitenje ponovnog podizanja"
 
 #, c-format
 msgid "VDR will shut down in %s minutes"
-msgstr ""
+msgstr "VDR e se iskljuiti za %s minuta"
diff -ruN vdr-1.5.18/po/pt_PT.po vdr-1.6.0/po/pt_PT.po
--- vdr-1.5.18/po/pt_PT.po	2008-03-16 12:43:03.000000000 +0100
+++ vdr-1.6.0/po/pt_PT.po	2008-03-23 11:31:29.000000000 +0100
@@ -8,27 +8,27 @@
 "Project-Id-Version: VDR 1.6.0\n"
 "Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
 "POT-Creation-Date: 2008-02-10 12:22+0100\n"
-"PO-Revision-Date: 2007-08-12 14:17+0200\n"
-"Last-Translator: Paulo Lopes <pmml@netvita.pt>\n"
+"PO-Revision-Date: 2008-03-18 17:04+0100\n"
+"Last-Translator: anonymous\n"
 "Language-Team: Portuguese\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=ISO-8859-1\n"
 "Content-Transfer-Encoding: 8bit\n"
 
 msgid "*** Invalid Channel ***"
-msgstr "*** Canal Invlido! ***"
+msgstr "*** Canal invlido ***"
 
 msgid "Channel not available!"
-msgstr ""
+msgstr "Canal indisponivel!"
 
 msgid "Can't start Transfer Mode!"
 msgstr "Impossvel iniciar modo de transferncia!"
 
 msgid "Starting EPG scan"
-msgstr ""
+msgstr "Iniciar a procura de EPG"
 
 msgid "No title"
-msgstr ""
+msgstr "Sem ttulo"
 
 #. TRANSLATORS: The name of the language, as written natively
 msgid "LanguageName$English"
@@ -39,7 +39,7 @@
 msgstr "por"
 
 msgid "Phase 1: Detecting RC code type"
-msgstr "Fase 1: detectar tipo de receptor"
+msgstr "Fase 1: Detectar tipo de telecomando"
 
 msgid "Press any key on the RC unit"
 msgstr "Pressione qualquer tecla do telecomando"
@@ -48,10 +48,10 @@
 msgstr "Cdigo do telecomando detectado!"
 
 msgid "Do not press any key..."
-msgstr "No pressione nada..."
+msgstr "No pressione nenhuma tecla..."
 
 msgid "Phase 2: Learning specific key codes"
-msgstr "Fase 2: A aprender cdigos especificos"
+msgstr "Fase 2: A aprender cdigos de teclas especficos"
 
 #, c-format
 msgid "Press key for '%s'"
@@ -64,13 +64,13 @@
 msgstr "Pressione 'Baixo' para continuar"
 
 msgid "(press 'Up' to go back)"
-msgstr "(Pressione 'Cima' para voltar)"
+msgstr "(Pressione 'Cima' para voltar atrs)"
 
 msgid "(press 'Down' to end key definition)"
-msgstr "(Pressione 'Baixo' para terminar a definio)"
+msgstr "(Pressione 'Baixo' para terminar a definio de teclas)"
 
 msgid "(press 'Menu' to skip this key)"
-msgstr ""
+msgstr "(Pressione 'Menu' para saltar esta tecla)"
 
 msgid "Learning Remote Control Keys"
 msgstr "Aprender as teclas do telecomando"
@@ -79,7 +79,7 @@
 msgstr "Fase 3: A salvar os cdigos das teclas"
 
 msgid "Press 'Up' to save, 'Down' to cancel"
-msgstr "'Cima' para Salvar, 'Baixo' para Cancelar"
+msgstr "Precione 'Cima' para gravar, 'Baixo' para cancelar"
 
 msgid "Key$Up"
 msgstr "Cima"
@@ -94,7 +94,7 @@
 msgstr "Ok"
 
 msgid "Key$Back"
-msgstr "Voltar"
+msgstr "Voltar atrs"
 
 msgid "Key$Left"
 msgstr "Esquerda"
@@ -115,43 +115,43 @@
 msgstr "Azul"
 
 msgid "Key$Info"
-msgstr ""
+msgstr "Info"
 
 msgid "Key$Play"
-msgstr ""
+msgstr "Reproduzir"
 
 msgid "Key$Pause"
-msgstr ""
+msgstr "Pausa"
 
 msgid "Key$Stop"
-msgstr "Stop"
+msgstr "Parar"
 
 msgid "Key$Record"
-msgstr ""
+msgstr "Gravar"
 
 msgid "Key$FastFwd"
-msgstr ""
+msgstr "Avano Rpido"
 
 msgid "Key$FastRew"
-msgstr ""
+msgstr "Retrocedo Rpido"
 
 msgid "Key$Next"
-msgstr ""
+msgstr "Seguinte"
 
 msgid "Key$Prev"
-msgstr ""
+msgstr "Anterior"
 
 msgid "Key$Power"
-msgstr "Ligar"
+msgstr "On/Off"
 
 msgid "Key$Channel+"
-msgstr ""
+msgstr "Canal+"
 
 msgid "Key$Channel-"
-msgstr ""
+msgstr "Canal-"
 
 msgid "Key$PrevChannel"
-msgstr ""
+msgstr "Canal anterior"
 
 msgid "Key$Volume+"
 msgstr "Volume+"
@@ -163,112 +163,112 @@
 msgstr "Sem som"
 
 msgid "Key$Audio"
-msgstr ""
+msgstr "Audio"
 
 msgid "Key$Subtitles"
-msgstr ""
+msgstr "Legendas"
 
 msgid "Key$Schedule"
-msgstr "Programao"
+msgstr "Guia de programao"
 
 msgid "Key$Channels"
 msgstr "Canais"
 
 msgid "Key$Timers"
-msgstr "Timers"
+msgstr "Gravaes programadas"
 
 msgid "Key$Recordings"
 msgstr "Gravaes"
 
 msgid "Key$Setup"
-msgstr "Configurar"
+msgstr "Configurao"
 
 msgid "Key$Commands"
 msgstr "Comandos"
 
 msgid "Key$User1"
-msgstr ""
+msgstr "Definida1"
 
 msgid "Key$User2"
-msgstr ""
+msgstr "Definida2"
 
 msgid "Key$User3"
-msgstr ""
+msgstr "Definida3"
 
 msgid "Key$User4"
-msgstr ""
+msgstr "Definida4"
 
 msgid "Key$User5"
-msgstr ""
+msgstr "Definida5"
 
 msgid "Key$User6"
-msgstr ""
+msgstr "Definida6"
 
 msgid "Key$User7"
-msgstr ""
+msgstr "Definida7"
 
 msgid "Key$User8"
-msgstr ""
+msgstr "Definida8"
 
 msgid "Key$User9"
-msgstr ""
+msgstr "Definida9"
 
 msgid "Disk"
-msgstr "Disk"
+msgstr "Disco"
 
 msgid "free"
 msgstr "livre"
 
 msgid "Free To Air"
-msgstr ""
+msgstr "FTA"
 
 msgid "encrypted"
-msgstr ""
+msgstr "Codificado"
 
 msgid "auto"
-msgstr ""
+msgstr "Automtico"
 
 msgid "Edit channel"
-msgstr "Modificar canal"
+msgstr "Editar canal"
 
 msgid "Name"
 msgstr "Nome"
 
 msgid "Source"
-msgstr ""
+msgstr "Origem"
 
 msgid "Frequency"
 msgstr "Frequncia"
 
 msgid "Vpid"
-msgstr "PID de Vdeo"
+msgstr "Vpid"
 
 msgid "Ppid"
 msgstr "Ppid"
 
 msgid "Apid1"
-msgstr "PID udio (1)"
+msgstr "Apid1"
 
 msgid "Apid2"
 msgstr "Apid2"
 
 msgid "Dpid1"
-msgstr "PID AC3 (1)"
+msgstr "Dpid1"
 
 msgid "Dpid2"
-msgstr "PID AC3 (2)"
+msgstr "Dpid2"
 
 msgid "Spid1"
-msgstr ""
+msgstr "Spid1"
 
 msgid "Spid2"
-msgstr ""
+msgstr "Spid2"
 
 msgid "Tpid"
-msgstr "PID Teletexto"
+msgstr "Tpid"
 
 msgid "CA"
-msgstr "Encriptao"
+msgstr "CA"
 
 msgid "Sid"
 msgstr "Sid"
@@ -280,7 +280,7 @@
 msgstr "Srate"
 
 msgid "Inversion"
-msgstr "Inversion"
+msgstr "Inverso"
 
 msgid "off"
 msgstr "off"
@@ -289,34 +289,34 @@
 msgstr "CoderateH"
 
 msgid "none"
-msgstr ""
+msgstr "nenhum"
 
 msgid "CoderateL"
 msgstr "CoderateL"
 
 msgid "Modulation"
-msgstr "Modulation"
+msgstr "Modulao"
 
 msgid "Bandwidth"
 msgstr "Bandwidth"
 
 msgid "Transmission"
-msgstr "Transmission"
+msgstr "Transmisso"
 
 msgid "Guard"
 msgstr "Guard"
 
 msgid "Hierarchy"
-msgstr "Hierarchy"
+msgstr "Hierarquia"
 
 msgid "Channel settings are not unique!"
-msgstr ""
+msgstr "Propriedades do canal no so nicas!"
 
 msgid "Channels"
 msgstr "Canais"
 
 msgid "Button$Edit"
-msgstr "Modificar"
+msgstr "Editar"
 
 msgid "Button$New"
 msgstr "Novo"
@@ -328,13 +328,13 @@
 msgstr "Marcar"
 
 msgid "Channel is being used by a timer!"
-msgstr "Canal a ser utilizador por um timer!"
+msgstr "Canal a ser utilizador por uma gravao programada!"
 
 msgid "Delete channel?"
 msgstr "Apagar o canal?"
 
 msgid "Edit timer"
-msgstr "Modificar timer"
+msgstr "Editar gavao programada"
 
 msgid "Active"
 msgstr "Activo"
@@ -352,7 +352,7 @@
 msgstr "Fim"
 
 msgid "VPS"
-msgstr ""
+msgstr "VPS"
 
 msgid "Priority"
 msgstr "Prioridade"
@@ -367,76 +367,76 @@
 msgstr "Primeiro dia"
 
 msgid "Timers"
-msgstr "Timers"
+msgstr "Gravaes programadas"
 
 msgid "Button$On/Off"
 msgstr "On/Off"
 
 msgid "Button$Info"
-msgstr ""
+msgstr "Info"
 
 msgid "Delete timer?"
-msgstr "Apagar o timer?"
+msgstr "Apagar a gravao programada?"
 
 msgid "Timer still recording - really delete?"
-msgstr "Timer activo - tm a certeza que quer apagar?"
+msgstr "Gravao programada activa - quer mesmo apagar?"
 
 msgid "Event"
 msgstr "Evento"
 
 msgid "Button$Timer"
-msgstr ""
+msgstr "Gravao programada"
 
 msgid "Button$Record"
 msgstr "Gravar"
 
 msgid "Button$Switch"
-msgstr "Seleccionar"
+msgstr "Mudar"
 
 msgid "What's on now?"
-msgstr "Programa actual?"
+msgstr "O que est a dar agora?"
 
 msgid "What's on next?"
-msgstr "Prximo Programa?"
+msgstr "O que vai dar a seguir?"
 
 msgid "Button$Next"
-msgstr "Proximo"
+msgstr "depois"
 
 msgid "Button$Now"
 msgstr "Agora"
 
 msgid "Button$Schedule"
-msgstr "Programao"
+msgstr "Guia de Programao"
 
 msgid "Can't switch channel!"
-msgstr "No pode mudar de canal!"
+msgstr "Impossvel mudar de canal!"
 
 #, c-format
 msgid "Schedule - %s"
-msgstr "Programa - %s"
+msgstr "Guia de programao - %s"
 
 #, c-format
 msgid "This event - %s"
-msgstr ""
+msgstr "Este evento - %s"
 
 msgid "This event - all channels"
-msgstr ""
+msgstr "Este evento - todos os canais"
 
 msgid "All events - all channels"
-msgstr ""
+msgstr "Todos os eventos - todos os canais"
 
 #, c-format
 msgid "Please enter %d digits!"
-msgstr ""
+msgstr "Por favor insira %d digitos!"
 
 msgid "CAM not responding!"
-msgstr ""
+msgstr "CAM no responde!"
 
 msgid "Recording info"
-msgstr ""
+msgstr "Informao da gravao"
 
 msgid "Button$Play"
-msgstr "Play"
+msgstr "Reproduzir"
 
 msgid "Button$Rewind"
 msgstr "Rebobinar"
@@ -451,43 +451,43 @@
 msgstr "Comandos"
 
 msgid "Error while accessing recording!"
-msgstr "Erro ao aceder  gravao"
+msgstr "Erro ao aceder  gravao!"
 
 msgid "Delete recording?"
 msgstr "Apagar a gravao?"
 
 msgid "Error while deleting recording!"
-msgstr "Erro enquanto apagava uma gravao!"
+msgstr "Erro ao apagar gravao!"
 
 msgid "Recording commands"
-msgstr ""
+msgstr "Comandos de gravao"
 
 msgid "never"
-msgstr ""
+msgstr "nunca"
 
 msgid "skin dependent"
-msgstr ""
+msgstr "Dependente da skin"
 
 msgid "always"
-msgstr ""
+msgstr "sempre"
 
 msgid "OSD"
 msgstr "OSD"
 
 msgid "Setup.OSD$Language"
-msgstr "Linguagem"
+msgstr "Idioma"
 
 msgid "Setup.OSD$Skin"
-msgstr ""
+msgstr "Skin"
 
 msgid "Setup.OSD$Theme"
-msgstr ""
+msgstr "Tema"
 
 msgid "Setup.OSD$Left"
-msgstr ""
+msgstr "Esquerda"
 
 msgid "Setup.OSD$Top"
-msgstr ""
+msgstr "Topo"
 
 msgid "Setup.OSD$Width"
 msgstr "Largura"
@@ -496,31 +496,31 @@
 msgstr "Altura"
 
 msgid "Setup.OSD$Message time (s)"
-msgstr "Mostrar contador (s)"
+msgstr "Durao das mensagem (s)"
 
 msgid "Setup.OSD$Use small font"
-msgstr ""
+msgstr "Usar fonte pequena"
 
 msgid "Setup.OSD$Anti-alias"
-msgstr ""
+msgstr "Anti-alias"
 
 msgid "Setup.OSD$Default font"
-msgstr ""
+msgstr "Fonte por defeito"
 
 msgid "Setup.OSD$Small font"
-msgstr ""
+msgstr "Fonte pequena"
 
 msgid "Setup.OSD$Fixed font"
-msgstr ""
+msgstr "Fonte Fixa"
 
 msgid "Setup.OSD$Default font size (pixel)"
-msgstr ""
+msgstr "Tamanho por defeito de fonte (pixel)"
 
 msgid "Setup.OSD$Small font size (pixel)"
-msgstr ""
+msgstr "Tamanho da fonte pequena (pixel)"
 
 msgid "Setup.OSD$Fixed font size (pixel)"
-msgstr ""
+msgstr "Tamanho da fonte fixa (pixel)"
 
 msgid "Setup.OSD$Channel info position"
 msgstr "Posio de info dos canais"
@@ -532,54 +532,54 @@
 msgstr "topo"
 
 msgid "Setup.OSD$Channel info time (s)"
-msgstr ""
+msgstr "Tempo de info dos canais (s)"
 
 msgid "Setup.OSD$Info on channel switch"
 msgstr "Mostrar info ao mudar de Canal"
 
 msgid "Setup.OSD$Timeout requested channel info"
-msgstr ""
+msgstr "Timeout da info dos canais pedidos"
 
 msgid "Setup.OSD$Scroll pages"
-msgstr "Scroll da pgina no menu"
+msgstr "Scroll das pginas"
 
 msgid "Setup.OSD$Scroll wraps"
-msgstr ""
+msgstr "Scroll circular"
 
 msgid "Setup.OSD$Menu key closes"
-msgstr ""
+msgstr "Tecla Menu fecha"
 
 msgid "Setup.OSD$Recording directories"
 msgstr "Directorias de gravao"
 
 msgid "EPG"
-msgstr "EPG"
+msgstr "Guia de programao"
 
 msgid "Button$Scan"
-msgstr ""
+msgstr "Procurar"
 
 msgid "Setup.EPG$EPG scan timeout (h)"
-msgstr "Expirou o EPG (h)"
+msgstr "Timeout da procura de EPG (h)"
 
 msgid "Setup.EPG$EPG bugfix level"
-msgstr "Nvel de correcto EPG"
+msgstr "Nvel de correco EPG"
 
 msgid "Setup.EPG$EPG linger time (min)"
-msgstr ""
+msgstr "Tempo de Linger de EPG (min)"
 
 msgid "Setup.EPG$Set system time"
-msgstr "Ajustar relgio do sistema"
+msgstr "Acertar hora do sistema"
 
 msgid "Setup.EPG$Use time from transponder"
-msgstr "Usar relgio do transponder"
+msgstr "Usar hora do transponder"
 
 #. TRANSLATORS: note the plural!
 msgid "Setup.EPG$Preferred languages"
-msgstr ""
+msgstr "Idiomas preferidos"
 
 #. TRANSLATORS: note the singular!
 msgid "Setup.EPG$Preferred language"
-msgstr ""
+msgstr "Idioma preferido"
 
 msgid "pan&scan"
 msgstr "pan&scan"
@@ -594,19 +594,19 @@
 msgstr "no"
 
 msgid "names only"
-msgstr ""
+msgstr "Apenas nomes"
 
 msgid "PIDs only"
-msgstr ""
+msgstr "Apenas PIDs"
 
 msgid "names and PIDs"
-msgstr ""
+msgstr "Nomes e PIDs"
 
 msgid "add new channels"
-msgstr ""
+msgstr "Adicionar novos canais"
 
 msgid "add new transponders"
-msgstr ""
+msgstr "adicionar novos transponders"
 
 msgid "DVB"
 msgstr "DVB"
@@ -615,40 +615,40 @@
 msgstr "Interface DVB primrio"
 
 msgid "Setup.DVB$Video format"
-msgstr "Formato vdeo"
+msgstr "Formato de vdeo"
 
 msgid "Setup.DVB$Video display format"
-msgstr ""
+msgstr "Formato de vdeo visivel"
 
 msgid "Setup.DVB$Use Dolby Digital"
-msgstr ""
+msgstr "Usar Dolby Digital"
 
 msgid "Setup.DVB$Update channels"
-msgstr ""
+msgstr "Actualizar canais"
 
 msgid "Setup.DVB$Audio languages"
-msgstr ""
+msgstr "Idiomas de audio"
 
 msgid "Setup.DVB$Audio language"
-msgstr ""
+msgstr "Idioma de audio"
 
 msgid "Setup.DVB$Display subtitles"
-msgstr ""
+msgstr "Mostrar legendas"
 
 msgid "Setup.DVB$Subtitle languages"
-msgstr ""
+msgstr "Idiomas das legendas"
 
 msgid "Setup.DVB$Subtitle language"
-msgstr ""
+msgstr "Idioma da legenda"
 
 msgid "Setup.DVB$Subtitle offset"
-msgstr ""
+msgstr "Posio das legendas"
 
 msgid "Setup.DVB$Subtitle foreground transparency"
-msgstr ""
+msgstr "Transparncia de foreground das legendas"
 
 msgid "Setup.DVB$Subtitle background transparency"
-msgstr ""
+msgstr "Transparncia de background das legendas"
 
 msgid "LNB"
 msgstr "LNB"
@@ -657,22 +657,22 @@
 msgstr "Utilizar DiSEqC"
 
 msgid "Setup.LNB$SLOF (MHz)"
-msgstr "Limite de bandas LNB (MHz)"
+msgstr "SLOF (MHz)"
 
 msgid "Setup.LNB$Low LNB frequency (MHz)"
-msgstr "Frequncia base LNB (MHz)"
+msgstr "Frequncia baixa LNB (MHz)"
 
 msgid "Setup.LNB$High LNB frequency (MHz)"
 msgstr "Frequncia alta LNB (MHz)"
 
 msgid "CAM reset"
-msgstr ""
+msgstr "Reiniciar CAM"
 
 msgid "CAM present"
-msgstr ""
+msgstr "CAM presente"
 
 msgid "CAM ready"
-msgstr ""
+msgstr "CAM preparada"
 
 msgid "CAM"
 msgstr "CAM"
@@ -681,22 +681,22 @@
 msgstr "Menu"
 
 msgid "Button$Reset"
-msgstr ""
+msgstr "Reiniciar"
 
 msgid "Opening CAM menu..."
-msgstr ""
+msgstr "A abrir menu da CAM..."
 
 msgid "Can't open CAM menu!"
-msgstr ""
+msgstr "No  possvel abrir menu da CAM!"
 
 msgid "CAM is in use - really reset?"
-msgstr ""
+msgstr "CAM em uso - quer mesmo reiniciar?"
 
 msgid "Can't reset CAM!"
-msgstr ""
+msgstr "No  possvel reiniciar a CAM"
 
 msgid "Recording"
-msgstr "A gravar"
+msgstr "Opes de gravao"
 
 msgid "Setup.Recording$Margin at start (min)"
 msgstr "Margem inicial (min)"
@@ -714,85 +714,85 @@
 msgstr "Validade por defeito (d)"
 
 msgid "Setup.Recording$Pause priority"
-msgstr ""
+msgstr "Prioridade da pausa"
 
 msgid "Setup.Recording$Pause lifetime (d)"
-msgstr ""
+msgstr "Validade da pausa"
 
 msgid "Setup.Recording$Use episode name"
 msgstr "Utilizar o nome do episdio"
 
 msgid "Setup.Recording$Use VPS"
-msgstr ""
+msgstr "Usar VPS"
 
 msgid "Setup.Recording$VPS margin (s)"
-msgstr ""
+msgstr "Margem do VPS (s)"
 
 msgid "Setup.Recording$Mark instant recording"
-msgstr "Marca de gravao rpida"
+msgstr "Marcar gravaes imediatas"
 
 msgid "Setup.Recording$Name instant recording"
-msgstr "Nome de gravao rpida"
+msgstr "Dar nome a gravaes imediatas"
 
 msgid "Setup.Recording$Instant rec. time (min)"
-msgstr ""
+msgstr "Tempo de gravao imediata (min)"
 
 msgid "Setup.Recording$Max. video file size (MB)"
-msgstr "Tamanho mximo dos ficheiros (MB)"
+msgstr "Tamanho mximo dos ficheiros de video (MB)"
 
 msgid "Setup.Recording$Split edited files"
-msgstr "Quebrar ficheiros"
+msgstr "Dividir ficheiros editados"
 
 msgid "Replay"
-msgstr "Replay"
+msgstr "Opes de reproduo"
 
 msgid "Setup.Replay$Multi speed mode"
-msgstr "Modo de multi-speed"
+msgstr "Modo de velocidade multipla"
 
 msgid "Setup.Replay$Show replay mode"
-msgstr "Mostrar modo de replay"
+msgstr "Mostrar modo de reproduo"
 
 msgid "Setup.Replay$Resume ID"
-msgstr "Resume ID"
+msgstr "ID de continuao"
 
 msgid "Miscellaneous"
 msgstr "Outros"
 
 msgid "Setup.Miscellaneous$Min. event timeout (min)"
-msgstr "Perodo mnimo de pausa (min)"
+msgstr "Tempo de espera mnimo antes de um evento (min)"
 
 msgid "Setup.Miscellaneous$Min. user inactivity (min)"
-msgstr "Perodo mnimo de inactividade (min)"
+msgstr "Tempo mnimo de inactividade (min)"
 
 msgid "Setup.Miscellaneous$SVDRP timeout (s)"
-msgstr "Timeout SVDRP (s)"
+msgstr "Tempo de espera de SVDRP (s)"
 
 msgid "Setup.Miscellaneous$Zap timeout (s)"
-msgstr ""
+msgstr "Tempo de espera entre mudana de canais (s)"
 
 msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
-msgstr ""
+msgstr "Tempo de espera ao entrar num canal (ms)"
 
 msgid "Setup.Miscellaneous$Initial channel"
-msgstr ""
+msgstr "Canal inicial"
 
 msgid "Setup.Miscellaneous$as before"
-msgstr ""
+msgstr "Como estava"
 
 msgid "Setup.Miscellaneous$Initial volume"
-msgstr ""
+msgstr "Volume inicial"
 
 msgid "Setup.Miscellaneous$Emergency exit"
-msgstr ""
+msgstr "Sada de emergncia"
 
 msgid "Plugins"
 msgstr "Plugins"
 
 msgid "This plugin has no setup parameters!"
-msgstr ""
+msgstr "Este plugin no tem parmetros configurveis!"
 
 msgid "Setup"
-msgstr "Configurar"
+msgstr "Configurao"
 
 msgid "Restart"
 msgstr "Reiniciar"
@@ -805,7 +805,7 @@
 msgstr " Parar gravao "
 
 msgid "Schedule"
-msgstr "Programao"
+msgstr "Guia de programao"
 
 msgid "VDR"
 msgstr "VDR"
@@ -815,10 +815,10 @@
 msgstr " Parar reproduo"
 
 msgid "Button$Audio"
-msgstr ""
+msgstr "Audio"
 
 msgid "Button$Pause"
-msgstr ""
+msgstr "Pausa"
 
 msgid "Button$Stop"
 msgstr "Parar"
@@ -828,68 +828,68 @@
 
 #. TRANSLATORS: note the leading blank!
 msgid " Cancel editing"
-msgstr " Anular modificao"
+msgstr " Cancelar edio"
 
 msgid "Stop recording?"
 msgstr "Parar Gravao?"
 
 msgid "Cancel editing?"
-msgstr "Cancelar Modificaes?"
+msgstr "Cancelar Edio?"
 
 msgid "No audio available!"
-msgstr ""
+msgstr "Audio no disponvel"
 
 msgid "No subtitles"
-msgstr ""
+msgstr "Sem legendas"
 
 msgid "Button$Subtitles"
-msgstr ""
+msgstr "Legendas"
 
 msgid "No subtitles available!"
-msgstr ""
+msgstr "Sem legendas disponveis!"
 
 msgid "Not enough disk space to start recording!"
-msgstr ""
+msgstr "Espao livre de disco insuficiente para gravar!"
 
 msgid "No free DVB device to record!"
 msgstr "Nenhuma placa DVB disponivel para gravar!"
 
 msgid "Pausing live video..."
-msgstr ""
+msgstr "Video em directo em pausa..."
 
 #. TRANSLATORS: note the trailing blank!
 msgid "Jump: "
 msgstr "Saltar: "
 
 msgid "No editing marks defined!"
-msgstr ""
+msgstr "No esto definidas marcas de edio!"
 
 msgid "Can't start editing process!"
-msgstr "No pode iniciar a modificao!"
+msgstr "No pode iniciar o processo de edio!"
 
 msgid "Editing process started"
-msgstr "Processo de modificao iniciado"
+msgstr "Processo de edio iniciado"
 
 msgid "Editing process already active!"
-msgstr "Processo de modificao j activo!"
+msgstr "Processo de edio j activo!"
 
 msgid "FileNameChars$ abcdefghijklmnopqrstuvwxyz0123456789-.,#~\\^$[]|()*+?{}/:%@&"
-msgstr ""
+msgstr " abcdefghijklmnopqrstuvwxyz0123456789-.,#~\\^$[]|()*+?{}/:%@&"
 
 msgid "yes"
 msgstr "sim"
 
 msgid "CharMap$ 0\t-.,1#~\\^$[]|()*+?{}/:%@&\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
-msgstr ""
+msgstr " 0\t-.,1#~\\^$[]|()*+?{}/:%@&\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
 
 msgid "Button$ABC/abc"
 msgstr "ABC/abc"
 
 msgid "Button$Overwrite"
-msgstr ""
+msgstr "Substituir"
 
 msgid "Button$Insert"
-msgstr ""
+msgstr "Inserir"
 
 msgid "Plugin"
 msgstr "Plugin"
@@ -907,7 +907,7 @@
 msgstr "Impossvel desligar - falta a opo '-s'!"
 
 msgid "Editing - shut down anyway?"
-msgstr ""
+msgstr "A editar - quer mesmo desligar?"
 
 msgid "Recording - shut down anyway?"
 msgstr "Em gravao - quer mesmo desligar?"
@@ -921,10 +921,10 @@
 
 #, c-format
 msgid "Plugin %s wakes up in %ld min, continue?"
-msgstr ""
+msgstr "Plugin %s vai iniciar em %ld min, continuar?"
 
 msgid "Editing - restart anyway?"
-msgstr ""
+msgstr "A editar - quer mesmo reiniciar?"
 
 msgid "Recording - restart anyway?"
 msgstr "Em gravao - quer mesmo reiniciar?"
@@ -937,10 +937,10 @@
 msgstr "Volume "
 
 msgid "Classic VDR"
-msgstr ""
+msgstr "VDR classico"
 
 msgid "ST:TNG Panels"
-msgstr ""
+msgstr "Paineis ST:TNG"
 
 #. TRANSLATORS: the first character of each weekday, beginning with monday
 msgid "MTWTFSS"
@@ -948,7 +948,7 @@
 
 #. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
 msgid "MonTueWedThuFriSatSun"
-msgstr "SegTerQuaQuiSexSabDom"
+msgstr "SegTerQuaQuiSexSbDom"
 
 msgid "Monday"
 msgstr "Segunda"
@@ -972,29 +972,29 @@
 msgstr "Domingo"
 
 msgid "Upcoming recording!"
-msgstr ""
+msgstr "Gravao agendada!"
 
 msgid "Recording started"
-msgstr ""
+msgstr "Gravao iniciada"
 
 msgid "VDR will shut down later - press Power to force"
-msgstr ""
+msgstr "VDR vai desligar mais tarde - pressione On/Off para forar"
 
 msgid "Press any key to cancel shutdown"
-msgstr "Pressione qualquer tecla para cancelar"
+msgstr "Pressione qualquer tecla para no desligar"
 
 msgid "Switching primary DVB..."
 msgstr "A mudar interface DVB primrio..."
 
 msgid "Editing process failed!"
-msgstr "Falha no processo de modificao"
+msgstr "Falha no processo de edio"
 
 msgid "Editing process finished"
-msgstr "Processo de modificao terminado"
+msgstr "Processo de edio terminado"
 
 msgid "Press any key to cancel restart"
-msgstr ""
+msgstr "Pressione qualquer tecla para no reiniciar"
 
 #, c-format
 msgid "VDR will shut down in %s minutes"
-msgstr ""
+msgstr "VDR vai desligar em %s minutos"
diff -ruN vdr-1.5.18/po/zh_CN.po vdr-1.6.0/po/zh_CN.po
--- vdr-1.5.18/po/zh_CN.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.6.0/po/zh_CN.po	2008-03-23 11:31:30.000000000 +0100
@@ -0,0 +1,1003 @@
+# VDR language source file.
+# Copyright (C) 2008 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Nan Feng <nfgx@21cn.com>, 2008
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.6.0\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2008-03-22 13:28+0100\n"
+"PO-Revision-Date: 2008-03-21 08:44+0800\n"
+"Last-Translator: Nan Feng <nfgx@21cn.com>\n"
+"Language-Team: Chinese\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=utf-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Poedit-Language: Chinese\n"
+"X-Poedit-Country: CHINA\n"
+"X-Poedit-SourceCharset: utf-8\n"
+
+msgid "*** Invalid Channel ***"
+msgstr "***无效频道 ***"
+
+msgid "Channel not available!"
+msgstr "频道不可用!"
+
+msgid "Can't start Transfer Mode!"
+msgstr "不能启动传送模式"
+
+msgid "Starting EPG scan"
+msgstr "开始节目单扫描"
+
+msgid "No title"
+msgstr "没有标题"
+
+#. TRANSLATORS: The name of the language, as written natively
+msgid "LanguageName$English"
+msgstr "中文"
+
+#. TRANSLATORS: The 3-letter code of the language
+msgid "LanguageCode$eng"
+msgstr "中文"
+
+msgid "Phase 1: Detecting RC code type"
+msgstr "阶段 1: 检测RC代码类型"
+
+msgid "Press any key on the RC unit"
+msgstr "请按在RC单元下按任意键"
+
+msgid "RC code detected!"
+msgstr "发现RC代码!"
+
+msgid "Do not press any key..."
+msgstr "不按下任何键... "
+
+msgid "Phase 2: Learning specific key codes"
+msgstr "阶段 2: 学习特殊的按键代码"
+
+#, c-format
+msgid "Press key for '%s'"
+msgstr "请按 '%s' 键"
+
+msgid "Press 'Up' to confirm"
+msgstr "请按 '上' 确认"
+
+msgid "Press 'Down' to continue"
+msgstr "请按 '下' 继续"
+
+msgid "(press 'Up' to go back)"
+msgstr "(请按上返回)"
+
+msgid "(press 'Down' to end key definition)"
+msgstr "(请按下结束键定义)"
+
+msgid "(press 'Menu' to skip this key)"
+msgstr "(请按菜单键跳过)"
+
+msgid "Learning Remote Control Keys"
+msgstr "学习遥控控制按键"
+
+msgid "Phase 3: Saving key codes"
+msgstr "阶段 3: 保存代码"
+
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr "请按上保存，按下取消"
+
+msgid "Key$Up"
+msgstr "上"
+
+msgid "Key$Down"
+msgstr "下"
+
+msgid "Key$Menu"
+msgstr "菜单"
+
+msgid "Key$Ok"
+msgstr "Ok"
+
+msgid "Key$Back"
+msgstr "返回"
+
+msgid "Key$Left"
+msgstr "左"
+
+msgid "Key$Right"
+msgstr "右"
+
+msgid "Key$Red"
+msgstr "红"
+
+msgid "Key$Green"
+msgstr "绿"
+
+msgid "Key$Yellow"
+msgstr "黄"
+
+msgid "Key$Blue"
+msgstr "蓝"
+
+msgid "Key$Info"
+msgstr "信息"
+
+msgid "Key$Play"
+msgstr "播放"
+
+msgid "Key$Pause"
+msgstr "暂停"
+
+msgid "Key$Stop"
+msgstr "停止"
+
+msgid "Key$Record"
+msgstr "回放列表"
+
+msgid "Key$FastFwd"
+msgstr "快速往前"
+
+msgid "Key$FastRew"
+msgstr "快速往后"
+
+msgid "Key$Next"
+msgstr "下一段"
+
+msgid "Key$Prev"
+msgstr "普遍"
+
+msgid "Key$Power"
+msgstr "电源"
+
+msgid "Key$Channel+"
+msgstr "频道+"
+
+msgid "Key$Channel-"
+msgstr "频道-"
+
+msgid "Key$PrevChannel"
+msgstr "节目"
+
+msgid "Key$Volume+"
+msgstr "音量+"
+
+msgid "Key$Volume-"
+msgstr "音量-"
+
+msgid "Key$Mute"
+msgstr "静音"
+
+msgid "Key$Audio"
+msgstr "声道"
+
+msgid "Key$Subtitles"
+msgstr "字幕"
+
+msgid "Key$Schedule"
+msgstr "附表"
+
+msgid "Key$Channels"
+msgstr "频道列表"
+
+msgid "Key$Timers"
+msgstr "时间"
+
+msgid "Key$Recordings"
+msgstr "录像"
+
+msgid "Key$Setup"
+msgstr "设置"
+
+msgid "Key$Commands"
+msgstr "命令"
+
+msgid "Key$User1"
+msgstr "用户1"
+
+msgid "Key$User2"
+msgstr "用户2"
+
+msgid "Key$User3"
+msgstr "用户3"
+
+msgid "Key$User4"
+msgstr "用户4"
+
+msgid "Key$User5"
+msgstr "用户5"
+
+msgid "Key$User6"
+msgstr "用户6"
+
+msgid "Key$User7"
+msgstr "用户7"
+
+msgid "Key$User8"
+msgstr "用户8"
+
+msgid "Key$User9"
+msgstr "用户9"
+
+msgid "Disk"
+msgstr "磁盘"
+
+msgid "free"
+msgstr "剩余"
+
+msgid "Free To Air"
+msgstr "剩余空间"
+
+msgid "encrypted"
+msgstr "加密"
+
+msgid "auto"
+msgstr "自动"
+
+msgid "Edit channel"
+msgstr "编辑频道"
+
+msgid "Name"
+msgstr "名字"
+
+msgid "Source"
+msgstr "来源"
+
+msgid "Frequency"
+msgstr "频率"
+
+msgid "Vpid"
+msgstr "Vpid"
+
+msgid "Ppid"
+msgstr "Ppid"
+
+msgid "Apid1"
+msgstr "Apid1"
+
+msgid "Apid2"
+msgstr "Apid2"
+
+msgid "Dpid1"
+msgstr "Dpid1"
+
+msgid "Dpid2"
+msgstr "Dpid2"
+
+msgid "Spid1"
+msgstr "Spid1"
+
+msgid "Spid2"
+msgstr "Spid2"
+
+msgid "Tpid"
+msgstr "Tpid"
+
+msgid "CA"
+msgstr "CA"
+
+msgid "Sid"
+msgstr "Sid"
+
+msgid "Polarization"
+msgstr "极化"
+
+msgid "Srate"
+msgstr "比率"
+
+msgid "Inversion"
+msgstr "倒置"
+
+msgid "off"
+msgstr "关"
+
+msgid "CoderateH"
+msgstr "高符号频率"
+
+msgid "none"
+msgstr "无"
+
+msgid "CoderateL"
+msgstr "论符号频率"
+
+msgid "Modulation"
+msgstr "调制"
+
+msgid "Bandwidth"
+msgstr "带宽"
+
+msgid "Transmission"
+msgstr "传送"
+
+msgid "Guard"
+msgstr "防护"
+
+msgid "Hierarchy"
+msgstr "层次"
+
+msgid "Channel settings are not unique!"
+msgstr "频道设置不是唯一的！"
+
+msgid "Channels"
+msgstr "频道"
+
+msgid "Button$Edit"
+msgstr "编辑"
+
+msgid "Button$New"
+msgstr "新增"
+
+msgid "Button$Delete"
+msgstr "删除"
+
+msgid "Button$Mark"
+msgstr "标记"
+
+msgid "Channel is being used by a timer!"
+msgstr "频道正在使用定时器！"
+
+msgid "Delete channel?"
+msgstr "是否删除频道？"
+
+msgid "Edit timer"
+msgstr "编辑计时器"
+
+msgid "Active"
+msgstr "活跃的"
+
+msgid "Channel"
+msgstr "频道"
+
+msgid "Day"
+msgstr "天"
+
+msgid "Start"
+msgstr "开始"
+
+msgid "Stop"
+msgstr "停止"
+
+msgid "VPS"
+msgstr "VPS"
+
+msgid "Priority"
+msgstr "优先"
+
+msgid "Lifetime"
+msgstr "终生"
+
+msgid "File"
+msgstr "文件"
+
+msgid "First day"
+msgstr "第一天"
+
+msgid "Timers"
+msgstr "计时器"
+
+msgid "Button$On/Off"
+msgstr "开/关"
+
+msgid "Button$Info"
+msgstr "信息"
+
+msgid "Delete timer?"
+msgstr "是否删除时间？"
+
+msgid "Timer still recording - really delete?"
+msgstr "计时器仍在录制-真的删除？ "
+
+msgid "Event"
+msgstr "事件"
+
+msgid "Button$Timer"
+msgstr "时间"
+
+msgid "Button$Record"
+msgstr "记录"
+
+msgid "Button$Switch"
+msgstr "开关"
+
+msgid "What's on now?"
+msgstr "现在播放的节目?"
+
+msgid "What's on next?"
+msgstr "下一播放的节目?"
+
+msgid "Button$Next"
+msgstr "下一步"
+
+msgid "Button$Now"
+msgstr "现在"
+
+msgid "Button$Schedule"
+msgstr "任务表"
+
+msgid "Can't switch channel!"
+msgstr "不能切换频道"
+
+#, c-format
+msgid "Schedule - %s"
+msgstr "时间表 - %s"
+
+#, c-format
+msgid "This event - %s"
+msgstr "这个事件- %s"
+
+msgid "This event - all channels"
+msgstr "这个事件-所有频道"
+
+msgid "All events - all channels"
+msgstr "所有事件-所有频道"
+
+#, c-format
+msgid "Please enter %d digits!"
+msgstr "请输入 %d 数字!"
+
+msgid "CAM not responding!"
+msgstr "CAM 没有响应！"
+
+msgid "Recording info"
+msgstr "记录信息"
+
+msgid "Button$Play"
+msgstr "播放"
+
+msgid "Button$Rewind"
+msgstr "重绕"
+
+msgid "Recordings"
+msgstr "记录"
+
+msgid "Button$Open"
+msgstr "打开"
+
+msgid "Commands"
+msgstr "命令"
+
+msgid "Error while accessing recording!"
+msgstr "存取记录错误！"
+
+msgid "Delete recording?"
+msgstr "是否删除记录？"
+
+msgid "Error while deleting recording!"
+msgstr "删除记录错误！"
+
+msgid "Recording commands"
+msgstr "记录命令"
+
+msgid "never"
+msgstr "从不"
+
+msgid "skin dependent"
+msgstr "外壳选择"
+
+msgid "always"
+msgstr "总是"
+
+msgid "OSD"
+msgstr "OSD"
+
+msgid "Setup.OSD$Language"
+msgstr "语言"
+
+msgid "Setup.OSD$Skin"
+msgstr "外壳"
+
+msgid "Setup.OSD$Theme"
+msgstr "主题"
+
+msgid "Setup.OSD$Left"
+msgstr "左"
+
+msgid "Setup.OSD$Top"
+msgstr "顶部"
+
+msgid "Setup.OSD$Width"
+msgstr "宽"
+
+msgid "Setup.OSD$Height"
+msgstr "高"
+
+msgid "Setup.OSD$Message time (s)"
+msgstr "时间信息 (s)"
+
+msgid "Setup.OSD$Use small font"
+msgstr "使用小字体"
+
+msgid "Setup.OSD$Anti-alias"
+msgstr "抗锯齿"
+
+msgid "Setup.OSD$Default font"
+msgstr "默认字体"
+
+msgid "Setup.OSD$Small font"
+msgstr "小字体"
+
+msgid "Setup.OSD$Fixed font"
+msgstr "固定字体"
+
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr "默认字体大小 (像素)"
+
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr "小字体 (像素)"
+
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr "固定的字体 (像素)"
+
+msgid "Setup.OSD$Channel info position"
+msgstr "频道信息位置"
+
+msgid "bottom"
+msgstr "底部"
+
+msgid "top"
+msgstr "头部"
+
+msgid "Setup.OSD$Channel info time (s)"
+msgstr "频道时间信息 (s)"
+
+msgid "Setup.OSD$Info on channel switch"
+msgstr "频道信息开关"
+
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr "超时需求频道信息"
+
+msgid "Setup.OSD$Scroll pages"
+msgstr "滚动页"
+
+msgid "Setup.OSD$Scroll wraps"
+msgstr "滚动限制"
+
+msgid "Setup.OSD$Menu key closes"
+msgstr "彩单关闭结束"
+
+msgid "Setup.OSD$Recording directories"
+msgstr "记录目录"
+
+msgid "EPG"
+msgstr "节目单"
+
+msgid "Button$Scan"
+msgstr "扫描"
+
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "节目单扫描超时 (h)"
+
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "节目单问题修复级别"
+
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr "节目单停留时间 (min)"
+
+msgid "Setup.EPG$Set system time"
+msgstr "设置系统时间"
+
+msgid "Setup.EPG$Use time from transponder"
+msgstr "转发器使用时间"
+
+#. TRANSLATORS: note the plural!
+msgid "Setup.EPG$Preferred languages"
+msgstr "首选语种 "
+
+#. TRANSLATORS: note the singular!
+msgid "Setup.EPG$Preferred language"
+msgstr "首选语言"
+
+msgid "pan&scan"
+msgstr "pan&scan"
+
+msgid "letterbox"
+msgstr "小盒子模式"
+
+msgid "center cut out"
+msgstr "Center-cut-out"
+
+msgid "no"
+msgstr "不"
+
+msgid "names only"
+msgstr "names only"
+
+msgid "PIDs only"
+msgstr "PIDs only"
+
+msgid "names and PIDs"
+msgstr "names and PIDs"
+
+msgid "add new channels"
+msgstr "添加新频道"
+
+msgid "add new transponders"
+msgstr "添加新转发器"
+
+msgid "DVB"
+msgstr "DVB"
+
+msgid "Setup.DVB$Primary DVB interface"
+msgstr "主要DVB接口"
+
+msgid "Setup.DVB$Video format"
+msgstr "视频格式"
+
+msgid "Setup.DVB$Video display format"
+msgstr "视频显示格式"
+
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr "杜比-数码-使用"
+
+msgid "Setup.DVB$Update channels"
+msgstr "更新频道"
+
+msgid "Setup.DVB$Audio languages"
+msgstr "声道语言"
+
+msgid "Setup.DVB$Audio language"
+msgstr "声道语言"
+
+msgid "Setup.DVB$Display subtitles"
+msgstr "显示字幕"
+
+msgid "Setup.DVB$Subtitle languages"
+msgstr "字幕语种"
+
+msgid "Setup.DVB$Subtitle language"
+msgstr "字幕语言"
+
+msgid "Setup.DVB$Subtitle offset"
+msgstr "字幕关闭"
+
+msgid "Setup.DVB$Subtitle foreground transparency"
+msgstr "字幕前景透明度"
+
+msgid "Setup.DVB$Subtitle background transparency"
+msgstr "字幕背景透明度"
+
+msgid "LNB"
+msgstr "高频头"
+
+msgid "Setup.LNB$Use DiSEqC"
+msgstr "使用切换器"
+
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "SLOF (MHz)"
+
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr "低本振频率 (MHz)"
+
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr "高本振频率 (MHz)"
+
+msgid "CAM reset"
+msgstr "CAM 重置"
+
+msgid "CAM present"
+msgstr "现在的CAM"
+
+msgid "CAM ready"
+msgstr "CAM 准备"
+
+msgid "CAM"
+msgstr "CAM"
+
+msgid "Button$Menu"
+msgstr "菜单"
+
+msgid "Button$Reset"
+msgstr "重启"
+
+msgid "Opening CAM menu..."
+msgstr "打开CAM菜单..."
+
+msgid "Can't open CAM menu!"
+msgstr "不能打开CAM菜单"
+
+msgid "CAM is in use - really reset?"
+msgstr "CAM正在使用-是否重启？"
+
+msgid "Can't reset CAM!"
+msgstr "不能重启CAM"
+
+msgid "Recording"
+msgstr "记录中"
+
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "时间正在开始 (min)"
+
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "时间正在停止 (min)"
+
+msgid "Setup.Recording$Primary limit"
+msgstr "主要限制"
+
+msgid "Setup.Recording$Default priority"
+msgstr "默认优先"
+
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "默认终身 (d)"
+
+msgid "Setup.Recording$Pause priority"
+msgstr "暂停优先"
+
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr "暂停终身 (d)"
+
+msgid "Setup.Recording$Use episode name"
+msgstr "插入使用名字"
+
+msgid "Setup.Recording$Use VPS"
+msgstr "使用VPS"
+
+msgid "Setup.Recording$VPS margin (s)"
+msgstr "VPS 时间 (s)"
+
+msgid "Setup.Recording$Mark instant recording"
+msgstr "标记直接记录"
+
+msgid "Setup.Recording$Name instant recording"
+msgstr "名字直接记录"
+
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr "直接录像时间(min)"
+
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr "最大的视频文件容量 (MB)"
+
+msgid "Setup.Recording$Split edited files"
+msgstr "分离编辑文件"
+
+msgid "Replay"
+msgstr "回放"
+
+msgid "Setup.Replay$Multi speed mode"
+msgstr "媒体速度模式"
+
+msgid "Setup.Replay$Show replay mode"
+msgstr "显示回放模式"
+
+msgid "Setup.Replay$Resume ID"
+msgstr "恢复 ID"
+
+msgid "Miscellaneous"
+msgstr "混杂的"
+
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr "Min. 结果超时 (min)"
+
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr "Min. 使用者静止 (min)"
+
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "SVDRP 超时 (s)"
+
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr "Zap 超时 (s)"
+
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr "频道进入超时 (ms)"
+
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr "初始频道"
+
+msgid "Setup.Miscellaneous$as before"
+msgstr "之前"
+
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr "初始化声音"
+
+msgid "Setup.Miscellaneous$Emergency exit"
+msgstr "突发事件退出"
+
+msgid "Plugins"
+msgstr "插件"
+
+msgid "This plugin has no setup parameters!"
+msgstr "这个插件没有设置参数!"
+
+msgid "Setup"
+msgstr "设置"
+
+msgid "Restart"
+msgstr "重启"
+
+msgid "Really restart?"
+msgstr "是否重启？"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+msgid " Stop recording "
+msgstr "停止记录"
+
+msgid "Schedule"
+msgstr "时间表"
+
+msgid "VDR"
+msgstr "VDR"
+
+#. TRANSLATORS: note the leading blank!
+msgid " Stop replaying"
+msgstr "停止回放"
+
+msgid "Button$Audio"
+msgstr "声道"
+
+msgid "Button$Pause"
+msgstr "暂停"
+
+msgid "Button$Stop"
+msgstr "停止"
+
+msgid "Button$Resume"
+msgstr "重置"
+
+#. TRANSLATORS: note the leading blank!
+msgid " Cancel editing"
+msgstr "取消编辑"
+
+msgid "Stop recording?"
+msgstr "停止记录"
+
+msgid "Cancel editing?"
+msgstr "取消编辑"
+
+msgid "No audio available!"
+msgstr "声道不可用"
+
+msgid "No subtitles"
+msgstr "没有字幕"
+
+msgid "Button$Subtitles"
+msgstr "字幕"
+
+msgid "No subtitles available!"
+msgstr "字幕不可用"
+
+msgid "Not enough disk space to start recording!"
+msgstr "没有足够的空间记录"
+
+msgid "No free DVB device to record!"
+msgstr "没有空闲的DVB设备记录"
+
+msgid "Pausing live video..."
+msgstr "暂停当前视频"
+
+#. TRANSLATORS: note the trailing blank!
+msgid "Jump: "
+msgstr "跳过: "
+
+msgid "No editing marks defined!"
+msgstr "无编辑标记定义!"
+
+msgid "Can't start editing process!"
+msgstr "不能开始编辑处理"
+
+msgid "Editing process started"
+msgstr "编辑处理开始"
+
+msgid "Editing process already active!"
+msgstr "编辑处理已经激活"
+
+msgid "FileNameChars$ abcdefghijklmnopqrstuvwxyz0123456789-.,#~\\^$[]|()*+?{}/:%@&"
+msgstr "abcdefghijklmnopqrstuvwxyz0123456789-.,#~\\^$[]|()*+?{}/:%@&"
+
+msgid "yes"
+msgstr "是"
+
+msgid "CharMap$ 0\t-.,1#~\\^$[]|()*+?{}/:%@&\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr "0\t-.,1#~\\^$[]|()*+?{}/:%@&\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+
+msgid "Button$ABC/abc"
+msgstr "ABC/abc"
+
+msgid "Button$Overwrite"
+msgstr "覆盖"
+
+msgid "Button$Insert"
+msgstr "插入"
+
+msgid "Plugin"
+msgstr "插件"
+
+msgid "Up/Dn for new location - OK to move"
+msgstr "上/下 新的定位 - OK 移动"
+
+msgid "Channel locked (recording)!"
+msgstr "频道已经锁定 (记录)!"
+
+msgid "Low disk space!"
+msgstr "低磁盘空间!"
+
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "不能关机 - 操作 '-s' 不允许!"
+
+msgid "Editing - shut down anyway?"
+msgstr "编辑-立即关机?"
+
+msgid "Recording - shut down anyway?"
+msgstr "录像-立即关机?"
+
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr "记录在 %ld 分钟，立即关机?"
+
+msgid "shut down anyway?"
+msgstr "立即关机?"
+
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr "插件 %s 唤醒在 %ld 分钟，是否继续?"
+
+msgid "Editing - restart anyway?"
+msgstr "编辑 - 现在重启?"
+
+msgid "Recording - restart anyway?"
+msgstr "记录 - 现在重启？"
+
+msgid "restart anyway?"
+msgstr "现在重启？"
+
+#. TRANSLATORS: note the trailing blank!
+msgid "Volume "
+msgstr "音量"
+
+msgid "Classic VDR"
+msgstr "经典 VDR"
+
+msgid "ST:TNG Panels"
+msgstr "ST:TNG 面板"
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+msgid "MTWTFSS"
+msgstr "MDMDFSS"
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+msgid "MonTueWedThuFriSatSun"
+msgstr "一二三四五六日"
+
+msgid "Monday"
+msgstr "星期一"
+
+msgid "Tuesday"
+msgstr "星期二"
+
+msgid "Wednesday"
+msgstr "星期三"
+
+msgid "Thursday"
+msgstr "星期四"
+
+msgid "Friday"
+msgstr "星期五"
+
+msgid "Saturday"
+msgstr "星期六"
+
+msgid "Sunday"
+msgstr "星期天"
+
+msgid "Upcoming recording!"
+msgstr "即将的记录！"
+
+msgid "Recording started"
+msgstr "记录开始！"
+
+msgid "VDR will shut down later - press Power to force"
+msgstr "VDR即将关闭 - 按电源强制关闭"
+
+msgid "Press any key to cancel shutdown"
+msgstr "按下任何键即可取消关机"
+
+msgid "Switching primary DVB..."
+msgstr "切换主要的DVB.."
+
+msgid "Editing process failed!"
+msgstr "编辑过程失败"
+
+msgid "Editing process finished"
+msgstr "编辑过程完毕"
+
+msgid "Press any key to cancel restart"
+msgstr "请按任意键重启"
+
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr "VDR将要在%s分钟关闭"
